0

I am trying to install Cyanogenmod 12.1 on my Sasmung Galaxy S3 (SPH-710) I Have been able to install the rom but not the Gapps. Does anyone know a fix? I have used almost every Gapps version made for android 5.1.

  • 1
    What is the error? It must show something? – Jaskaranbir Singh Jun 19 '15 at 4:19
  • @JaskaranbirSingh Sorry, I did something kinda stupid. I got everything working – KraftingKage Jun 19 '15 at 20:02
0

Sorry. I installed the wrong version of TWRP. I installed the first version on the list. Later found out that the first one is not the latest version... Sorry.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.